/* Mixins
 ========================================================================== */
.osdonate-container.osdonate-source-pro {
  padding: 0;
  background: #689425;
  color: #fff;
  font-size: 13px;
  border-bottom: 3px solid rgba(0, 0, 0, 0.3);
}
.osdonate-container.osdonate-source-pro .osdonate-form,
.osdonate-introtext {
  padding: 20px;
}
.osdonate-container.osdonate-source-pro .osdonate-introtext {
  background: rgba(0, 0, 0, 0.3);
  margin-bottom: 0;
  text-align: center;
  position: relative;
  line-height: 18px;
}
.osdonate-container.osdonate-source-pro .osdonate-introtext:before {
  border-style: solid;
  content: "";
  height: 0;
  position: absolute;
  width: 0;
  border-color: rgba(0, 0, 0, 0.3) transparent transparent;
  border-width: 8px 8px 0;
  left: 50%;
  bottom: -8px;
  margin-left: -8px;
}
.osdonate-container.osdonate-source-pro .osdonate-form input[type="text"],
.osdonate-container.osdonate-source-pro .osdonate-form select {
  border-color: transparent;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  outline: none;
  margin: 10px auto 15px;
  padding: 4px 8px;
  font-size: 13px;
  background-color: rgba(255, 255, 255, 0.9);
  line-height: 20px;
}
.osdonate-container.osdonate-source-pro .osdonate-form input[type="text"] {
  text-align: right;
  width: 50px;
  min-width: 50px;
}
.osdonate-container.osdonate-source-pro .osdonate-form select {
  width: 65px;
  min-width: 65px;
  text-align: left;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  background-image: url(source-pro/arrow-down.png);
  background-repeat: no-repeat;
  background-position: 43px 9px;
  background-size: 12px auto;
}
.osdonate-container.osdonate-source-pro .osdonate-form select:focus {
  outline: none;
}
.osdonate-container.osdonate-source-pro .osdonate-form select::-ms-expand {
  display: none;
}
.osdonate-container.osdonate-source-pro .osdonate-form:after {
  content: "";
  border-color: red transparent transparent;
  border-width: 6px 6px 0;
  top: 5px;
  right: 5px;
  position: absolute;
}
